Subject: Re: fill-individual-paragraphs recently created bug

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 22 Sep 2011 09:39:43 +0200

Rory Mulvaney <[email-masked]> writes:

> I think you just need to rigidly-indent it a little further before trying 
> fill-individual-paragraphs.  First rigidly-indent it a little further 
> (like 4 or 6 spaces), and then there is a difference between the action of 
> fill-paragraph (works) and fill-individual-paragraphs (gives an odd 
> result).

Can you give a precise test case that demonstrates this bug?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/